@font-face {
    font-family: 'LineAwesome';
    src: url('../webfonts/line-awesome.woff2') format('woff2'),
    url('../webfonts/line-awesome.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, input, textarea, button, select, li, a, p {
	font-family: 'Raleway';
	font-size: 19px;
	line-height: 1.25em;
	color: #1f4384;
}

body {
}

.content-container {
	max-width: 920px;
	margin: 0 auto;
	background-color: white;
	padding: 0;
}

.no-sidebar .content-container {
	float: none;
}

.main {
	position: relative;
	background-color: #e0dfde;
}

#headerLogo {
	background-image: url('/assets/images/asure logo.png');
	width: 205px;
	height: 110px;
	margin-bottom: 20px;
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.header {
	background-color: #3a395a;
	padding-bottom: 20px;
}

.header .content-container {
	background-color: #3a395a;
}

.navBar {
	padding: 15px 0;
	background-color: white;
	z-index: 10;
	position: relative;
}

.navBar ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 740px;
	margin: 0 auto;
}

.navBar li {
	display: inline;
	line-height: 55px;
}

.navBar li a {
	color: #1f4384;
}

.navBar .nav-open-button {
	display: none;
}

.navBar .bookNowButton a {
	background-color: #fbc625;
	font-weight: bold;
	padding: 11px 41px;
	text-align: center;
	line-height: 55px;
	text-transform: uppercase;
}

.navBar .bookNowButton a {
	color: #3b3a6b;
}

#headerPhone {
    position: relative;
}

#headerPhone p:before {
	content: "\f2b3";
	font-family: 'LineAwesome', serif;
	font-size: 28px;
	color: white;
	text-align: center;
	padding-right: 10px;
}

#headerPhone, #headerPhone a {
	color: white;
	font-size: 21px;
    display: inline-block;
}

#headerPhone p {
    text-align: right;
    color: white;
}

#headerPhone p:last-child {
    margin-top: 10px;
}

.coverImage {
	height: 745px;
}

.file-element__file {
	position: absolute;
	top: -62px;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 950px;
	background-position: center;
    background-size: cover;
	background-repeat: no-repeat;
}

.coverImageText {
	margin: 0 auto;
	padding-top: 120px;
	position: relative;
	z-index: 1;
	width: 540px;
	height: 400px;
	text-align: center;
}

.coverImageText p {
	color: white;
	font-size: 56px;
	line-height: 1.25em;
	font-weight: 500;
}

.coverImageText p span {
	font-weight: 300;
}

.coverImageText .webrooms-datepicker {
	position: absolute;
	bottom: 50px;
	width: 100%;
}
.coverImageText .webrooms-datepicker .datepicker-label {
	font-size: 24px;
	height: 46px;
	line-height: 46px;
	text-align: left;
	padding-left: 50px;
	width: calc(100% + -52px);
	color: #1f4384;
	position: absolute;
	background-color: white;
	margin-left: 1px;
}

.coverImageText .webrooms-datepicker input {
	height: 40px;
	background-color: #1f4384;
	color: white;
	text-align: center;
	cursor: pointer;
	border: none;
	position: absolute;
	width: 50%;
	top: 12px;
	right: 3px;
}

.coverImageText button {
	background-color: #fbc625;
	font-weight: bold;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	line-height: 120px;
	text-transform: uppercase;
	box-shadow: 0 0 40px rgba(0,0,0,0.6);
	font-size: 36px;
	color: #3b3a6b;
	margin-top: 75px;
	width: 100%;
}

.doubleColumns {
	height: 485px;
}

.brand-title {
    font-family: "Raleway", serif;
    font-weight: 700;
    font-size: 28px;
}

.doubleColumns table {
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
    overflow: hidden;
}


.doubleColumns table, .doubleColumns table td, .tripleColumns tr td, .tripleColumns table, .bookingsDoubleColumn table, .bookingsDoubleColumn table td {
	border: none;
}

.doubleColumns tr {
	width: 100vw;
	display: flex;
}

.doubleColumns table tr td {
	font-size: 28px;
	line-height: 1.25em;
	width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.doubleColumns table tr td:last-child {
	background: white;
	width: 50vw;
}

.doubleColumns tr td:first-child {
	background-color: #3b3a60;
	color: white;
	font-size: 23px;
	padding: 105px 75px;
	height: 190px;
}

.doubleColumns ul li {
	font-size: 37px;
	list-style: none;
}

.doubleColumns tr td ul {
	margin: 0 auto;
    max-width: 555px;
}

.doubleColumns ul li:nth-child(1):before {
	content: "\f37c";
	font-family: 'LineAwesome';
	font-size: 42px;
	color: #fbc625;
	text-align: center;
	padding-right: 18px;
}

.doubleColumns ul li:nth-child(2):before {
	content: "\f31b";
	font-family: 'LineAwesome';
	font-size: 42px;
	color: #fbc625;
	text-align: center;
	padding-left: 1px;
	padding-right: 20px;
}

.doubleColumns ul li:nth-child(3):before {
	content: "\f334";
	font-family: 'LineAwesome';
	font-size: 40px;
	color: #fbc625;
	text-align: center;
	padding-right: 18px;
	padding-left: 3px;
}

.doubleColumns ul li:nth-child(4):before {
    content: "\f1f4";
    font-family: 'LineAwesome';
    font-size: 40px;
    color: #fbc625;
    text-align: center;
    padding-right: 18px;
    padding-left: 3px;
}

#homeTextInner {
	max-width: 535px;
	margin: 0 auto;
}

.doubleColumns table, .doubleColumns tr, .doubleColumns tr td {
	max-height: 400px;
}

.tripleColumns {
	height: 290px;
}

.tripleColumns table {
	position: absolute;
    left: 0;
	right: 0;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.tripleColumns tr {
	width: 100%;
	display: inline-flex;
}

.tripleColumns tbody {
	width: 100%;
}

.tripleColumns tr td {
	width: 33.33%;
	text-align: center;
	font-size: 23px;
}

.tripleColumns tr:first-child td {
	font-weight: bold;
}

.tripleColumns tr .imageLabel {
	display: block;
	position: absolute;
	top: -85px;;
	left: 0;
	right: 0;
	height: 85px;
	background-color: #fbc625;
	color: #1f4384;
	font-weight: bold;
	line-height: 85px;
}

.tripleColumns tr td {
	height: 385px;
	position: relative;
	padding-bottom: 3px;
}

.tripleColumns tr .price {
	position: absolute;
	bottom: 0px;
	right: 0;
	width: 252px;
	height: 70px;
	line-height: 70px;
	background-color: white;
	font-size: 42px;
}

.tripleColumns tr td:nth-child(1) {
	background-image: url('/assets/images/one.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}


.tripleColumns tr:last-child td:nth-child(2) {
	background-image: url('/assets/images/two.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}


.tripleColumns tr:last-child td:nth-child(3) {
	background-image: url('/assets/images/three.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.elementBox {
	display: block;
	height: 180px;
    margin-top: 100px;
}

.viewAllRooms {
	margin: 0 auto;
	text-align: center;
    padding-top: 60px;
    position: absolute;
    left: 0;
    right: 0;
    background: #e0dfde
}

.viewAllRooms a {
	background-color: #fbc625;
	font-weight: bold;
	padding: 30px 40px;
	color: #3b3a6b;
	box-shadow: 0 0 40px rgba(0,0,0,0.6);
	text-align: center;
	line-height: 120px;
	text-transform: uppercase;
	font-size: 36px;
	text-decoration: none;
	color: #3b3a6b;
}

.footer {
	background-color: #273871;
	padding: 80px 0;
}

.footer a:hover {
	text-decoration: underline;
}

.footer .middle li a, .footer .middle li, .footer .right a, .footer .right p {
	color: white;
	font-size: 13.6px;
	letter-spacing: 0.1px;
	line-height: 1.5em;
}

.footer .three_flex {
	background-color: #273871;
	display: flex;
	flex-wrap: wrap;
}

.footer .three_flex .middle {
	margin-left: 45px;
}

.footer .three_flex .middle ul {
	height: 100%;
	padding-top: 30px;
}

.footer .three_flex .right {
	padding-top: 30px;
}

.footer .three_flex .right {
	margin-left: 78px;
	text-align: right;
}

.footer .middle li:nth-child(1):before {
	content: "\f2b3";
	font-family: 'LineAwesome';
	font-size: 14px;
	color: white;
	text-align: center;
	padding-right: 9px;
	padding-left: 6px;
}

.footer .middle li:nth-child(2) {
    width: 170px;
    text-align: right;
}

.footer .middle li:nth-child(3):before {
	content: "\f27d";
	font-family: 'LineAwesome';
	font-size: 14px;
	color: white;
	text-align: center;
	padding-right: 12px;
	padding-left: 7px;
}

.footer .middle li:nth-child(4):before {
	content: "\f1c6";
	font-family: 'LineAwesome';
	font-size: 12px;
	color: white;
	text-align: center;
	padding-right: 11px;
	padding-left: 6px;
}

.footer .flex_two {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-height: 200px;
	width: 230px;
}

.footer #motelassociationNZ {
	background-image: url('/assets/images/farmlands.jpg');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 128px;
	height: 115px;
}

.footer #fourStar {
	background-image: url('/assets/images/4_star_asure.jpg');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 82px;
	height: 120px;
}

.listShopItems {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	margin-top: 20px;
	max-width: 920px;
}

.shopItem {
	max-width: 450px;
	height: 448px;
	background-color: white;
	margin-bottom: 30px;
	position: relative;
}

.shopItem h2 {
	margin-top: 13px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	padding-left: 20px;
	color: #1f4395;
}

.shopItem p {
	font-size: 22px;
	padding-left: 20px;
	color: #1f4395;
	margin-bottom: 15px;
}

.shopItem p:last-of-type {
	margin-bottom: 20px;
}

.shopItem .shopImage {
	width: 450px;
	height: 255px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.webrooms-datepicker {
	height: 60px;
	width: 92.5%;
	padding-top: 10px;
	padding-bottom: 30px;
}

.h1Box {
	height: 138px;
}

body.Page .main-content-container {
    margin: 0 10px;
    box-sizing: border-box;
    padding-bottom: 50px;
}

body.Page .main-content-container p {
    font-family: 'Raleway', serif;
    font-weight: 400;
    line-height: 1.25em;
    font-size: 20px;
}

body .content-container .bookingTitle {
	text-align: left;
	line-height: 138px;
	font-size: 58px;
	color: #1f4384;
	padding: 0;
	padding-left: 50px;
}

body .content-container h1 {
	position: relative;
	width: 100%;
	border: none;
	background-color: white;
	text-align: center;
	padding: 50px 0;
	margin-bottom: 0;
	font-size: 46px;
	color: #1f4384;
	line-height: 1.25em;
}

body.Accommodation .bookingLinks {
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

body.Accommodation .bookingLinks a {
	padding: 0;
	text-align: center;
	height: 70px;
	line-height: 70px;
	font-size: 22px;
}

body.Accommodation .bookingLinks a:first-child {
	width: 75%;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #fbc625;
	color: #3b3a6b;
}

body.Accommodation .bookingLinks a.shopDetailsButton {
	width: 25%;
	background-color: #1f4384;
	color: white;
}

.BookableRoom. .bookingsDoubleColumn  {
	min-height: 330px;
}

.bookingsDoubleColumn table {
	width: 100%;
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.bookingsDoubleColumn tr {
	width: 100%;
	display: block;
}

.bookingsDoubleColumn table tr td {
	font-size: 28px;
	line-height: 1.25em;
	width: 50%;
	padding: 0;
}

.bookingsDoubleColumn table tr td:first-child {
	color: white;
	font-size: 24px;
	letter-spacing: -0.6px;
	padding: 50px 50px;
	background-color: #1f4384;
	height: 240px;
    text-align: center;
}

.bookingsDoubleColumn table tr td p {
	padding: 0;
	margin: 0;
}

.bookingsDoubleColumn table tr td .shopItemCalendar {
	margin-bottom: 0;
	margin-top: 15px;
	padding-bottom: 0;
}

.bookingsDoubleColumn table tr td button {
	display: block;
	text-align: center;
	height: 175px;
	line-height: 175px;
	background-color: #fbc625;
	font-weight: 900;
	font-size: 30px;
	text-transform: uppercase;
	color: #3b3a6b;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	border-radius: 1px;
}

.roomGallery, .slideshow, .slides, .roomGallery img, .slideshow .slick-list {
	width: 100%;
	height: 573px;
}
.roomGallery .slideshow .flexslider ul {
	overflow: hidden;
}

.roomGallery .slideshow .flexslider ul li {
	display: block;
}

.roomGallery .slick-arrow {
	position: absolute;
	background: none;
	visibility: hidden;
	z-index: 10;
}

.roomGallery .slick-prev {
    top: 50%;
	left: 0;
    height: 68px;
    margin-top: -34px;
}

.roomGallery .slick-prev:before {
	content: "\f111";
	font-family: 'LineAwesome';
	visibility: visible;
	position: absolute;
	cursor: pointer;
	color: white;
	font-size: 75px;

}

.roomGallery .slick-next {
	top: 50%;
	right: 0;
    height: 68px;
    margin-top: -34px;
}

.roomGallery .slick-next:before {
	content: "\f112";
	font-family: 'LineAwesome', serif;
	visibility: visible;
	position: absolute;
	cursor: pointer;
	top: 22px;
	right: 0;
	color: white;
	font-size: 75px;
}

.roomChecklist {
	height: 150px;
	position: relative;
	padding: 30px;
	margin-top: 60px;
	margin-bottom: 90px;
}

.roomChecklist ol, .roomChecklist ul {
	margin: 0 auto;
	list-style: none;
	max-width: 720px;
	column-count: 2;
}

.roomChecklist ol li, .roomChecklist ul li {
	font-size: 30px;
	display: inline-block;
	width: 325px;
}

.roomChecklist ol li:before, .roomChecklist ul li:before {
	content: "\f17e";
	font-family: 'LineAwesome';
	font-size: 34px;
	padding-right: 15px;
}

.bookingsDoubleColumn table tr td {
	position: relative;
	padding-bottom: 30px;
}

.bookingsDoubleColumn table tr td p {
	height: 225px;
}

.accommodationDatePicker {
	margin-top: 40px;
	margin-bottom: 22px;
	height: 60px;
}

.bookingsDoubleColumn .datePickerItem .webrooms-datepicker {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	height: 340px;
	width: 100%;
}

.bookingsDoubleColumn .datePickerItem .datepicker-label {
	font-size: 24px;
	height: 103px;
	line-height: 103px;
	text-align: center;
	width: 50%;
	color: #1f4384;
}

.bookingsDoubleColumn .datePickerItem .webrooms-datepicker input {
	position: absolute;
	top: 2px;
	background-color: #1f4384;
	color: white;
	text-align: center;
	border: none;
	right: 2px;
	height: 99px;
	width: 50%;
}

.bookingsDoubleColumn .datePickerItem .webrooms-datepicker button {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 235px;
}

/* Burger Menu */
.burgerMenu  {
	display: none;
}

.burgerMenu > div {
    width: 35px;
    height: 5px;
    background-color: #fbc625;
    margin: 6px 0;
    transition: all 0.4s ease-in-out;
}

.burgerOpen .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.burgerOpen .bar2 {
	opacity: 0;
}

.burgerOpen .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.burgerOpen .navBar {
	display: block;
	-webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.burgerOpen .coverImage .file-element__file {
	top: -62px;
}

.Contact a:hover {
    color: #3a84df;
}

.contactInfo, .locationInfo {
	width: calc(100% + -30px);
	padding: 0 15px;
}

.contactInfo p, .contactInfo a {
	margin: 10px 0;
	padding: 0;
}

.contactInfo p:first-child {
	margin-top: 0;
}

.mapContainer {
	width: calc(100% + -30px);
	padding: 0 15px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.mapContainer a {
	margin-top: 5px;
	display: block;
}

.Contact .mapContainer {
	margin-top: 60px;
}

.contactInfo p, .locationInfo p {
	font-size: 19px;
	line-height: 1.25em;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.locationSliderContainer {
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 40px;
}

.locationSlider {
    position: relative;
    margin: 20px auto;
    width: calc(100% + -120px);
    height: 30vw;
}

.Location .la {
    font-family: "LineAwesome";
    font-size: 42px;
    width: 40px;
    height: 40px;
    color: #0A246A;
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
}

.Location i:first-of-type {
    left: 0px;
}
.Location i:last-of-type {
    right: 0px;
}

.Location i:first-of-type:before {
    content: "\f111";
}

.Location i:last-of-type:before {
    content: "\f112";
}

.locationSlider #location1, .locationSlider #location2, .locationSlider #location3, .locationSlider #location4, .locationSlider #location5, .locationSlider #location6, .locationSlider #location7, .locationSlider #location8, .locationSlider #location9 {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 30vw;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.locationSlider #location1 h4, .locationSlider #location2 h4, .locationSlider #location3 h4, .locationSlider #location4 h4, .locationSlider #location5 h4, .locationSlider #location6 h4, .locationSlider #location7 h4, .locationSlider #location8 h4, .locationSlider #location9 h4 {
    display: block;
    width: calc(100% + -20px);
    margin-bottom: 0;
    padding: 10px 10px 0 10px;
    background-color: white;
}

.locationSlider #location1 p, .locationSlider #location2 p, .locationSlider #location3 p, .locationSlider #location4 p, .locationSlider #location5 p, .locationSlider #location6 p, .locationSlider #location7 p, .locationSlider #location8 p, .locationSlider #location9 p {
    width: calc(100% + -20px);
    margin-top: 0;
    padding: 10px;
    background-color: white;
    display: block;
}

.locationSlider #location1 {
    background-image: url("/assets/images/otago_museum.jpg");
    display: block;
}

.locationSlider #location2 {
    background-image: url("/assets/images/speights_tour.jpg");
}

.locationSlider #location3 {
    background-image: url("/assets/images/larnach_castle.jpg");
}

.locationSlider #location4 {
    background-image: url("/assets/images/otago_peninsula.jpg");
}

.locationSlider #location5 {
    background-image: url("/assets/images/mural_painting.jpg");
}

.locationSlider #location6 {
    background-image: url("/assets/images/forsyth_stadium.jpg");
}

.locationSlider #location7 {
    background-image: url("/assets/images/st_clair_beach.jpg");
}

.locationSlider #location8 {
    background-image: url("/assets/images/baldwinst.jpg");
}

.locationSlider #location9 {
    background-image: url("/assets/images/dunedin_railway.jpg");
}

.header .inner > .content-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.topRight {
    max-width: 250px;
    display: block;
    position: relative;
}

.amenities {
    display: flex;
    justify-content: space-between;
    width: 100%;
    min-height: 85px;
    margin-bottom: 10px;
}

.amenities .netflix span {
    background-image: url("/assets/images/netflix_logo.jpg");
}

.amenities .wifi span {
    background-image: url("/assets/images/wifi.png");
}

.amenities div {
    width: 107px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-evenly;
}

.amenities span {
    display: inline-block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin: 0 auto;
}

.amenities p {
    margin: 0;
    padding: 0;
    color: white;
    font-size: 13px;
    text-align: center;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.asure {
    max-height: 110px;
    float: left;
    display: inline-block;
}

.brand {
    margin-top: 20px;
    max-height: 30px;
    display: inline-block;
    position: relative;
}

.webrooms-datepicker a {
    background-color: #fbc625;
    font-weight: bold;
    padding: 11px 41px;
    text-align: center;
    line-height: 55px;
    text-transform: uppercase;
}